Subject: [JAGNUTS] Saturday Sept. 1

From: "Sherry Wolf" <[email-masked]>
Date: Tue, 21 Aug 2012 10:55:24 -0600

Sorry we can't attend  the soiree - we have company from Calgary that week
end.  Hope everyone has fun!

Sherry and Ian

This e-mail and any files transmitted with it are confidential and intended
solely for the use of the individual or entity to whom they are addressed.  If
you are not the named addressee, please notify the sender immediately by
e-mail if you have received this e-mail by mistake and delete this e-mail from
your system. If you are not the intended recipient you are notified that
using, disclosing, copying or distributing the contents of this information is
strictly prohibited.